﻿/*
    These styles control the appearance of the overall layout of the masterpage.

    These styles are designed for a minimum screen size of 1024 x 768 pixels

	Refer to td_viewing_colour_scheme.css for colours.

    Sample code not used can be found at the end of this document.

    The hiearchy of elements is:

    td_masterpage_div_pagewrapper
        td_masterpage_table_pagewrapper
            td_masterpage_div_nonfooter
                td_masterpage_div_content
                    ...
            td_masterpage_div_footer
                ...

*/

/* Site Master Page - This is ALMOST the same as Login Master Page in td_authentication.css -------------------------------------------------- */
/* Refer
	#table_tr_td_masterpage_menu_main
	#table_tr_masterpage_menu_banner
	.table_tr_masterpage_title_banner
	.table_tr_masterpage_title_banner_alternate
	.table_tr_masterpage_title_banner_sub
	*/

/* General -------------------------------------------------- */

#div_masterpage_main {
    background-color: #F4F4F4; /* Pre May 2016 white; */
	border: 0px none transparent;
	color: #001742;
	font-family: "PT Sans", Arial, Helvetica, sans-serif, Verdana;
    font-size: 12px; /* Pre May 2016 13px; */
	margin: 0px;
	padding: 0px;
}

a,
a:visited
{
	color: #929497; /* 146 148 151 */
	text-decoration: none;
}

/* Specific -------------------------------------------------- */

#div_masterpage_main_wrapper_0,
#div_masterpage_main_wrapper_1,
#div_masterpage_main_wrapper_2,
#div_masterpage_main_wrapper_3 {
	width: 100%;
}
#div_masterpage_main_wrapper_0 {
	background-color: #F8F8F8;
}
#div_masterpage_main_wrapper_1 {
	background-color: white;
}
#div_masterpage_main_wrapper_2 {
	background-color: #007DBA;
}
#div_masterpage_main_wrapper_3 {
	background-color: #F4F4F4;
}

#div_masterpage_main_0,
#div_masterpage_main_1,
#div_masterpage_main_2,
#div_masterpage_main_3 {
	display: table;
	margin: 0 auto;
	min-width: 1024px;
	/*width: 100%;*/
}

#div_masterpage_main_0 {
	background-color: #F8F8F8; /* This should be unnecessary */
}
#div_masterpage_main_1 {
	background-color: white; /* This should be unnecessary */
}
#div_masterpage_main_2 {
	background-color: #007DBA; /* This should be unnecessary */
}
#div_masterpage_main_3 {
	background-color: #F4F4F4; /* This should be unnecessary */
}

#table_masterpage_main_0,
#table_masterpage_main_1,
#table_masterpage_main_2,
#table_masterpage_main_3 {
	border-spacing: 0px 0px;
	width: 100%;
}
#table_masterpage_main_2 {
	border: 0px none transparent;
	border-collapse: collapse;
}

#div_masterpage_news_latest,
#div_masterpage_help {
	padding-right: 13px;
}

#table_tr_masterpage_menu_banner_spacer_top {
	background-color: #F8F8F8;
	font-size: 6px;
	height: 20px;
}

#table_tr_masterpage_menu_banner {
	border: 0px none transparent;
	border-collapse: collapse;
	height: 40px;
	min-height: 40px;
}

#table_tr_td_masterpage_menu_main {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	vertical-align: bottom;
}

#div_masterpage_footer_0,
#div_masterpage_footer_1 {
  position: absolute;
  right: 0px;
  left: 0px;
  /*text-align: left;*/
  width: 100%;
}

#div_masterpage_footer_0 { /* This one goes just above the very bottom of the screen */
	background-color: white;
	bottom: 40px;
}

#div_masterpage_footer_1 { /* This one goes at the very bottom of the screen */
	background-color: #595959;
	bottom: 0px;
}

#table_tr_masterpage_image_banner {
	background-color: white;
	height: 60px;
	width: 100%;
}

#table_tr_masterpage_image_banner td {
	min-height: 10px; /* Consider adjustments to table_tr_masterpage_content_banner_1 below. */ /* Pre May 2016 100px; */
	padding-top: 0px; /* Pre May 2016 20px; */
}

#table_subtable_masterpage_image_banner {
	min-height: 20px; /* For Chrome */ /* Pre May 2016 110px; */
	padding-right: 0px;
	width: 1000px;
}

#div_masterpage_loginstatus {
	float: right; /* Keeps the Logout button right aligned with td_frame_news_strip user control underneath. */
}

.td_image_login_logo {
	width: 169px; /* Pre May 2016 height: 31.443px; */
}

.td_table_tr_td_masterpage_image_banner_logo {
	min-width: 600px;
}

.td_table_tr_td_masterpage_user_trading_book {
}

/* For styles affecting the loginstatus control, refer to a.td_a_utility */

.table_tr_masterpage_title_banner {
	/* Note use of . and not # */
	background-color: #F4F4F4; /* Pre May 2016 #5EA2D6; */
	color: #0D0D0D; /* Pre May 2016 #001742; */
	font-size: 20px;
	height: 15px; /* Was 65px; Consider adjustments to table_tr_masterpage_content_banner_1 below. */
	vertical-align: bottom;
	width: 100%;
}

.table_tr_masterpage_title_banner_alternate {
	/* Note use of . and not # */
	color: #001742; /* 00 23 66 */
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
}

.table_tr_masterpage_title_banner_sub { /* Sits immediately underneath table_tr_masterpage_title_banner */
	/* Note use of . and not # */
	background-color: #F4F4F4; /* Pre May 2016 #E5E6E7; */
	font-size: 1px;
	height: 10.742px; /* Consider adjustments to table_tr_masterpage_content_banner_1 below. */
	width: 100%;
}

#table_tr_masterpage_title_banner_spacer {
	background-color: #F4F4F4; /* Pre May 2016 white; */
	font-size: 1px;
	height: 1px; /* Consider adjustments to table_tr_masterpage_content_banner_1 below. */
	width: 100%;
}

/* ...content_banner --------------------------------------------------  */

#table_tr_masterpage_content_banner_1 {
	/*background-color: #F4F4F4;*/ /* Pre May 2016 white; */
	height: 500px;
	min-height: 500px; /* 768 - ( above 200 + 110 + 14 + 40 ) - ( below 40 ) */
}

#td_masterpage_content_2 {
	vertical-align: top;
}

/* ...footer --------------------------------------------------  */

#table_masterpage_footer_0,
#table_masterpage_footer_1 {
	color: #A0A0A0;
	width: 100%;
}

#table_tr_masterpage_footer_banner_0,
#table_tr_masterpage_footer_banner_0 td,
#table_tr_masterpage_footer_banner_1,
#table_tr_masterpage_footer_banner_1 td {
	color: #A0A0A0; /* Pre May 2016 #929497; */
	font-size: 12px; /* Pre May 2016 13px; */
	height: 40px; /* Consider adjustments to table_tr_masterpage_content_banner_1 above. */
	text-align: left;
}

#table_tr_masterpage_footer_banner_0,
#table_tr_masterpage_footer_banner_0 td {
	background-color: white;
}

#table_tr_masterpage_footer_banner_1,
#table_tr_masterpage_footer_banner_1 td {
	background-color: #595959; /* Pre May 2016 white; */
}

.td_table_tr_td_masterpage_left_spacer {
	width: 25px;
}

/* end --------------------------------------------------  */
